#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger-iadd
version:              1.3.14
visibility:           public
id:                   hledger-iadd-1.3.14-BR0OXrheerq2vqmYfgGjjg
key:                  hledger-iadd-1.3.14-BR0OXrheerq2vqmYfgGjjg
license:              BSD-3-Clause
copyright:            2018 Hans-Peter Deifel
maintainer:           Hans-Peter Deifel <hpd@hpdeifel.de>
author:               Hans-Peter Deifel <hpd@hpdeifel.de>
homepage:             https://github.com/hpdeifel/hledger-iadd#readme
synopsis:             A terminal UI as drop-in replacement for hledger add
description:
    This is a terminal UI as drop-in replacement for hledger add.

    It improves in the following ways on hledger'\''s add command:

    * Interactive as-you-type completion for
    account names and descriptions with optional
    fuzzy matching.

    * Integrated calculator: Amounts can be written
    as simple sums with real-time feedback on the
    result.

    * All actions while entering a transaction can
    be undone

    * Configurable format for date input. Instead
    of @y\/m\/d@ it is also possible to use other
    formats like the german @d.m.y@.

category:             Finance, Console
abi:                  20854795e43ee82daafa839ce569fc09
exposed:              True
exposed-modules:
    AmountParser Brick.Widgets.BetterDialog Brick.Widgets.Border.Utils
    Brick.Widgets.CommentDialog Brick.Widgets.Edit.EmacsBindings
    Brick.Widgets.HelpMessage Brick.Widgets.List.Utils
    Brick.Widgets.WrappedText ConfigParser Data.Time.Ext DateParser
    Model View

import-dirs:          /usr/lib/ghc-8.10.4/site-local/hledger-iadd-1.3.14
library-dirs:         /usr/lib/ghc-8.10.4/site-local/hledger-iadd-1.3.14
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/hledger-iadd-1.3.14
hs-libraries:         HShledger-iadd-1.3.14-BR0OXrheerq2vqmYfgGjjg
depends:
    base-4.14.1.0 brick-0.62-BMDSDs2NxBYFWbRuFDNlzB containers-0.6.2.1
    directory-1.3.6.0 free-5.1.7-7YEm0XiwKFjIXRCrS8ui5E
    hledger-lib-1.21-75R4zajRTdp8Sfp9jBkQl
    megaparsec-9.0.1-CFStyJDCKwJ6JGk3cTsnu0
    microlens-0.4.12.0-LWmCgM3D0eIxbRgAEzd8k
    microlens-th-0.4.3.10-JmByhEFF7jAHJmsT7U51pX
    optparse-applicative-0.16.1.0-S52gl7OfafHLRLHRkrUKV text-1.2.4.1
    text-zipper-0.11-Gq2zi2T55Hy6pmUENU5uIA time-1.9.3
    transformers-0.5.6.2
    unordered-containers-0.2.13.0-Hta4uSSpiP48joPsanuYfX
    vector-0.12.3.0-GRVR7S4hON84E5j6gLfg6y
    vty-5.33-drVVqGFNMtLVsVzuQgxD6
    xdg-basedir-0.2.2-BqCctxbjkCHCnIL6NK3wKf

haddock-interfaces:   /usr/share/doc/hledger-iadd/html/hledger-iadd.haddock
haddock-html:         /usr/share/doc/hledger-iadd/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

